




/*
     FILE ARCHIVED ON 16:17:08 Apr 30, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:38:52 Aug 20, 2014.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/

body {
	MARGIN-TOP: 5px; BACKGROUND: #dae9fe url('../img//bkgrd.gif') repeat-x; COLOR: #000000; HEIGHT: auto; TEXT-ALIGN: center; font-style:normal; font-variant:normal; font-weight:normal; font-size:75%; font-family:Verdana, Arial, sans-serif;
}
P {
	FONT-SIZE: 1.1em; LINE-HEIGHT: 1.3;
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px;
}
h1 {
	padding: 10px;
font-size: x-large;
}
h2 {
	margin-top: 0px;font-size: 13px;
	
}
h3{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}
h4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;font-weight: 1;
}
#wrap {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 986px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 100%; TEXT-ALIGN: left;
}
small {
	FONT-SIZE: smaller;
}
STRONG {
	FONT-WEIGHT: bold;
}
A {
	outline: 0;
}
A:hover {
	outline: 0;
}
A:active {
	outline: 0;
}
UL {
	LIST-STYLE-TYPE: disc;
}
OL {
	LIST-STYLE-TYPE: decimal;
}
UL UL {
	LIST-STYLE-TYPE: circle;
}
LI {
	LINE-HEIGHT: 1.3;
}
SPAN {
	LINE-HEIGHT: 1.3;
}
.clear {
	CLEAR: both;
}
#pagetop {
padding:0px; DISPLAY: block; BACKGROUND: url('../img//bg_top.gif') no-repeat left top; MARGIN: 0px auto; WIDTH: 994px; HEIGHT: 17px;
}

#blogenew {
	RIGHT: 10px; WIDTH: 100px; HEIGHT:82px;POSITION: absolute; TOP: 14px; TEXT-ALIGN: right;
}

#forum{
	RIGHT: 340px; WIDTH: 100px; HEIGHT:82px;POSITION: absolute; TOP: 13px; TEXT-ALIGN: right;
}

#toppayment{
	RIGHT: 119px; POSITION: absolute; top:12px;
}


#header {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 500px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 100px;
}
#header A#logo {
	Z-INDEX: 1; LEFT: 30px; WIDTH: 400px; POSITION: absolute; TOP: 0px; HEIGHT: 100px;
}


.main{
padding: 10px;
FONT-SIZE: 1.1em;
LINE-HEIGHT: 1.3;

}




#header h1 {
	DISPLAY: none;
}


#nav {
	padding:0px; DISPLAY: block; BACKGROUND: #044d99 url('../img//nav_bg.gif') repeat-x left top; MARGIN: 0px; WIDTH: 980px; HEIGHT:31px;
}
#nav UL {
	HEIGHT: 15px;
}
#nav IMG {
	FLOAT: left;
	width: 1%;
}
#nav LI {
	PADDING-RIGHT: 1px; BACKGROUND: url('../img//nav_div1.gif') no-repeat right top; FLOAT: left; LINE-HEIGHT: 15px; LIST-STYLE-TYPE: none; width:130px;
}
#nav LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 13px/31px Verdana, Arial, sans-serif; WIDTH: 133px; COLOR: #ffffff; PADDING-TOP: 0px; TEXT-ALIGN: center; TEXT-DECORATION: none;
}
#nav LI A:hover {
	COLOR: #044d99; BACKGROUND-COLOR: #eeeeee;
}
#livechat {
	RIGHT: 20px; WIDTH: 200px; POSITION: absolute; TOP: 40px; TEXT-ALIGN: right;
}














#body {
	PADDING-RIGHT: 10px; PADDING-LEFT: 4px; BACKGROUND: url('../img//bg_body.png') repeat-y left top; PADDING-BOTTOM: 0px; WIDTH: 980px; PADDING-TOP: 0px;
}
#footer {
	CLEAR: both; FONT-SIZE: 1em; MARGIN: 0px auto; WIDTH: 100%; COLOR: #cbcbcb; PADDING-TOP: 50px; POSITION: relative; TEXT-ALIGN: center;
}
#footer UL {
	MARGIN-LEFT: 0px; TEXT-ALIGN: center;
}
#footer LI {
	DISPLAY: inline; MARGIN-LEFT: -1px; LINE-HEIGHT: 2.8; MARGIN-RIGHT: -2px; LIST-STYLE-TYPE: none;
}
#footer A {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; COLOR: #999999; PADDING-TOP: 2px; TEXT-DECORATION: underline;
}
#footer A:link {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; COLOR: #999999; PADDING-TOP: 2px; TEXT-DECORATION: underline;
}
#footer A:visited {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; COLOR: #999999; PADDING-TOP: 2px; TEXT-DECORATION: underline;
}
#footer A:hover {
	COLOR: #666666; TEXT-DECORATION: underline;
}
#footer A.footer_link_end:link {
	BORDER-RIGHT-STYLE: none;
}
#footer A.footer_link_end:visited {
	BORDER-RIGHT-STYLE: none;
}
#footer P {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; POSITION: relative; TEXT-ALIGN: justify;
}
#footer .copyright {
	FONT-SIZE: 0.9em; MARGIN: 0px auto; WORD-SPACING: -1px; TEXT-ALIGN: center;
}
#footer .copyright A {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; TEXT-DECORATION: none;
}
#footer .copyright A:link {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; TEXT-DECORATION: none;
}
#footer .copyright A:visited {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; TEXT-DECORATION: none;
}
#pagebottom {
	padding:0px; DISPLAY: block; BACKGROUND: url('../img//bg_bottom.gif') no-repeat left bottom; MARGIN: 0px auto; WIDTH: 994px; HEIGHT: 27px;
}

#sidebar {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}
#sidebar .top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url('../img//boxbg_top.gif') no-repeat left top; PADDING-BOTTOM: 0px; PADDING-TOP: 10px; HEIGHT: 20px
}
#sidebar .middle {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: url('../img//boxbg_middle.gif') repeat-y left top; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
#sidebar .bottom {
	BACKGROUND: url('../img//boxbg_bottom.gif') no-repeat left top; HEIGHT: 17px;
}
#sidebar .middle .plan {
	padding:0px; BACKGROUND: #fafafa url('../img//plan_bg.gif') no-repeat left center; 
}
#sidebar .middle .plan P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 100px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px;
}

.tablehead
{
 background-color:#044d99;
 font-size:18px;
 color:white;
}
.tablehead1
{
background-color:#044d78;
color:white;
font-size:9pt;
}
.tablehead2
{
background-color:#044d89;
font-size:9pt;
color:white;
}
#global
{
 border: 1px solid black;
}
.global
{
 border: 1px solid black;
}
.lb
{background-color:#add8e6;}
